<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        @@include('./template/_header.html')
        <form style="display:none" id="formPD" name="formPD">
            <input type="text" name="selectpd">
        </form>
        <div class="page-wrap">    
            <div class="wrapper clearfix">
                
                <!-- breadcrumb -->
                <div class="breadcrumb pdCnt">
                    <a href="#">CLOTHING</a>
                    <span>></span>
                    <a href="#">BOTTOM</a>
                </div>

                <!-- product top -->
                <div class="productTopWrap clearfix">
                    <div class="productPic">
                        <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=400%C3%97600&w=400&h=600" alt="">
                    </div>
                    <!-- 產品右方資訊 -->
                    <div class="productDetail">
                        <div class="productName">    
                            <p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
                        </div>
                        <div class="detailbox">
                            <span class="headDotTxt">貨號：</span>
                            <span class="detailValue">B0716021</span>
                        </div>
                        <div class="detailbox priceOrigin">
                            <span class="headDotTxt">定價：</span>
                            <span class="detailValue">$2180</span>
                        </div>
                        <div class="detailbox priceNow">
                            <span class="headDotTxt">網路價：</span>
                            <span class="detailValue">$1850</span>
                        </div>
                        <div class="detailbox colors">
                            <span class="headDotTxt">顏色：</span>
                            <!-- 產品顏色 -->
                            <ul class="colorSelector detailValue clearfix">
                                <li><a href="#" data-color="1" class="">
                                    <img src="https://placeholdit.imgix.net/~text?txtsize=13&txt=40%C3%9740&w=40&h=40" alt="color">
                                </a></li>
                                <li><a href="#" data-color="2">
                                    <img src="https://placeholdit.imgix.net/~text?txtsize=13&txt=40%C3%9740&w=40&h=40" alt="color">
                                </a></li>
                                <li><a href="#" data-color="3">
                                    <img src="https://placeholdit.imgix.net/~text?txtsize=13&txt=40%C3%9740&w=40&h=40" alt="color">
                                </a></li>
                                <li><a href="#" data-color="4">
                                    <img src="https://placeholdit.imgix.net/~text?txtsize=13&txt=40%C3%9740&w=40&h=40" alt="color">
                                </a></li>
                            </ul>
                        </div>
                        <!-- 產品尺寸 -->
                        <div class="detailbox size">
                            <span class="headDotTxt">尺寸：</span>
                            <div class="selectWrap detailValue" data-color="1">
                                <select>
                                    <option data-qty="1" data-max="10">F</option>
                                    <option data-qty="2" data-max="20">S</option>
                                    <option data-qty="3" data-max="30">M</option>
                                </select>
                            </div>
                            <div class="selectWrap detailValue" data-color="2">
                                <select>
                                    <option data-qty="10" data-max="100">A</option>
                                    <option data-qty="11" data-max="110">B</option>
                                    <option data-qty="12" data-max="120">C</option>
                                </select>
                            </div>
                            <div class="selectWrap detailValue" data-color="3">
                                <select>
                                    <option data-qty="4" data-max="40">D</option>
                                    <option data-qty="5" data-max="50">E</option>
                                    <option data-qty="6" data-max="60">F</option>
                                </select>
                            </div>
                            <div class="selectWrap detailValue" data-color="4">
                                <select>
                                    <option data-qty="6" data-max="60">G</option>
                                    <option data-qty="7" data-max="70">H</option>
                                    <option data-qty="8" data-max="80">I</option>
                                </select>
                            </div>
                        </div>
                        <!-- 產品數量 -->
                        <div class="detailbox number">
                            <span class="headDotTxt">數量：</span>
                            <div class="selectWrap detailValue">
                                <select>
                                    <option>1</option>
                                </select>
                            </div>
                            
                        </div>

                        <div class="shoppingTips">
                            <p class="headDotTxt"><span>SHOPPING TIPS</span><br>兩樣以上比較便宜，每件350元</p>
                        </div>

                        <div class="detailbox detailBase">
                            <a href="#" class="headDotTxt detailBaseTrigger" data-tab="0">尺寸規格</a>/
                            <a href="#" class="detailBaseTrigger" data-tab="1">測量方式</a>/
                            <a href="#">庫存查詢/</a>
                            <a href="#" class="detailBaseTrigger" data-tab="2">MODEL</a>
                            <!-- 原本隱藏的 -->
                            <div class="mfp-hide mfp-cnt" id="sizeMeasureModel">

                                <ul class="pddetailTabs">
                                    <li><a href="#sizechart">
                                        <p>SIZE CHART</p>
                                        <p>尺寸規格</p>
                                    </a></li>
                                    <li><a href="#measurement">
                                        <p>SIZE MEASUREMENT</p>
                                        <p>測量方法</p>
                                    </a></li>
                                    <li><a href="#modelsize">
                                        <p>MODEL SIZE</p>
                                        <p>模特兒資訊</p>
                                    </a></li>
                                </ul>
                                <div id="sizechart" class="pddetailTabsContent">
                                    <p class="headDotTxt">尺寸數字為筆直平放測量（單位：公分）</p>
                                    <table>
                                        <tr>
                                            <th>尺碼</th>
                                            <th>肩寬</th>
                                            <th>臀寬</th>
                                            <th>大腿寬</th>
                                            <th>褲腳寬</th>
                                            <th>XX</th>
                                            <th>全長</th>
                                            <th>彈性</th>
                                        </tr>
                                        <tr>
                                            <td>25</td>
                                            <td>31</td>
                                            <td>35</td>
                                            <td>19</td>
                                            <td>10</td>
                                            <td>17</td>
                                            <td>82</td>
                                            <td>有</td>
                                        </tr>
                                        <tr>
                                            <td>26</td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                        </tr>
                                        <tr>
                                            <td>27</td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                        </tr>
                                        <tr>
                                            <td>28</td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                        </tr>
                                        <tr>
                                            <td>29</td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                        </tr>
                                    </table>
                                    <p class="tableNotes">提醒您商品為手工製作如有誤差+-2CM為正常範圍。</p>
                                    <p class="tableNotes">商品呈現顏色會因電腦螢幕有所差異，請以實際顏色為準，介意色差者請考慮清楚。</p>   
                                </div>
                                <div id="measurement" class="pddetailTabsContent">
                                    <p class="headDotTxt">測量</p>
                                    <img src="https://www.starmimi.com/photo/image/SIZE/0814size.jpg">
                                </div>
                                <div id="modelsize" class="pddetailTabsContent">
                                    <p>模特兒資訊</p>
                                    <img src="https://www.starmimi.com/photo/image/SIZE/model0928.jpg">
                                </div>
                            </div>
                        </div>

                        <div class="activeBtnsWrap">
                            <a href="#">
                                <span>BUY IT NOW</span>
                                <span class="hoverTxt">加入購物車</span>
                            </a>
                            <a href="#">
                                <span>ADD TO CART</span>
                                <span class="hoverTxt">立即結帳</span>
                            </a>
                            <a href="#">
                                <span>WISH LIST</span>
                                <span class="hoverTxt">加入願望清單</span>
                            </a>
                        </div>
                        
                    </div>
                </div>
                <!-- end product top -->
                <!-- you may also like -->
                <div class="alsoLikeWrap">
                    <p>YOU MAY ALSO LIKE</p>
                    <div class="alsoLikeSlider">
                        <div>
                            <a href="#">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=24&txt=140%C3%97210&w=140&h=210" alt="">
                            </a>
                        </div>
                        <div>
                            <a href="#">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=24&txt=140%C3%97210&w=140&h=210" alt="">
                            </a>
                        </div>
                        <div>
                            <a href="#">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=24&txt=140%C3%97210&w=140&h=210" alt="">
                            </a>
                        </div>
                        <div>
                            <a href="#">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=24&txt=140%C3%97210&w=140&h=210" alt="">
                            </a>
                        </div>
                        <div>
                            <a href="#">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=24&txt=140%C3%97210&w=140&h=210" alt="">
                            </a>
                        </div>
                        <div>
                            <a href="#">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=24&txt=140%C3%97210&w=140&h=210" alt="">
                            </a>
                        </div>
                        <div>
                            <a href="#">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=24&txt=140%C3%97210&w=140&h=210" alt="">
                            </a>
                        </div>
                        <div>
                            <a href="#">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=24&txt=140%C3%97210&w=140&h=210" alt="">
                            </a>
                        </div>
                        <div>
                            <a href="#">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=24&txt=140%C3%97210&w=140&h=210" alt="">
                            </a>
                        </div>
                        <div>
                            <a href="#">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=24&txt=140%C3%97210&w=140&h=210" alt="">
                            </a>
                        </div>
                    </div>
                </div>
                <!-- end you may also like -->
                
                <!-- product gallery -->
                <div class="pdGalleryWrap">
                    <img src="img/assets/products/pd1.jpg" alt="">
                    <img src="img/assets/products/pd2.jpg" alt="">
                    <img src="img/assets/products/pd3.jpg" alt="">
                </div> 
                <!-- end product gallery -->
                
            </div>
        </div>
        <div id="goTop"></div>
        @@include('./template/_footer.html')
    </body>
</html>
